Bug 1454503 - rubygem-async_sinatra-1.3.0 is available
Summary: rubygem-async_sinatra-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-async_sinatra
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-23 00:11 UTC by Upstream Release Monitoring
Modified: 2017-07-11 20:53 UTC (History)
1 user (show)

Fixed In Version: rubygem-async_sinatra-1.3.0-1.el7 rubygem-async_sinatra-1.3.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 20:50:55 UTC


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1454503) (1.06 KB, patch)
2017-05-23 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-23 00:11:32 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.1-4.fc26
URL: http://github.com/raggi/async_sinatra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10688/

Comment 1 Upstream Release Monitoring 2017-05-23 00:11:38 UTC
Created attachment 1281270 [details]
[patch] Update to 1.3.0 (#1454503)

Comment 2 Upstream Release Monitoring 2017-05-23 00:15:15 UTC
hotness's scratch build of rubygem-async_sinatra-1.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19697418

Comment 3 Upstream Release Monitoring 2017-06-13 20:23:00 UTC
greghellings's rubygem-async_sinatra-1.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=907768

Comment 4 Fedora Update System 2017-06-13 20:25:50 UTC
rubygem-async_sinatra-1.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a92924b2

Comment 5 Fedora Update System 2017-06-13 20:31:35 UTC
rubygem-async_sinatra-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a10211b632

Comment 6 Fedora Update System 2017-06-15 09:47:16 UTC
rubygem-async_sinatra-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a10211b632

Comment 7 Fedora Update System 2017-06-15 13:58:27 UTC
rubygem-async_sinatra-1.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a92924b2

Comment 8 Fedora Update System 2017-07-11 20:50:55 UTC
rubygem-async_sinatra-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-07-11 20:53:50 UTC
rubygem-async_sinatra-1.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.